/* your styles go here */
#top #errorModal .modal-header {
  background: #4fbfa8;
}
#top #msgModal .modal-header {
  background: #4fbfa8;
}
.fondo-verde {
  background: #ba0031;
}
.color-frisco {
  background: #ff4223;
}
.ribbon.agotado {
  top: 100px;
}
.ribbon.agotado .theribbon {
    background-color: #dc3545;
    text-shadow: 0px 1px 2px #bbb;
}
.ribbon.agotado .theribbon:after {
  border-color: #145523 #145523 transparent transparent;
}

.texto-gris {
  color: #505052 !important;
}
.texto-blanco {
  color: #fff !important;
}
.text-muted1 {
    color: #b1b5b9!important;
}
.texto-breadcrumb {
    color: #8c8888;
    text-decoration: none;
}
.texto-rojopractico {
    color: #ba0031;
    text-decoration: none;
}
